<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>10</order>
        <portals>b444e0b9db052b08fc3c71198c961997</portals>
        <route_from_page display_value="search">87466b63c3223100c8b837659bba8feb</route_from_page>
        <route_to_page display_value="nr_search">5ef55a41db656f00fc3c71198c9619c4</route_to_page>
        <short_description>nr: search</short_description>
        <sys_class_name>sp_page_route_map</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-11-13 20:54:17</sys_created_on>
        <sys_id>eb8efbf4dbbd23c0d00f362f9d9619b9</sys_id>
        <sys_name>87466b63c3223100c8b837659bba8feb</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_route_map_eb8efbf4dbbd23c0d00f362f9d9619b9</sys_update_name>
    </sp_page_route_map>
</record_update>
